RubyGems Navigation menu

expressir 1.3.0

Expressir (“EXPRESS in Ruby”) is a Ruby parser for EXPRESS and a set of Ruby tools for accessing ISO EXPRESS data models.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.4.3 - May 13, 2024 (511 KB)
  2. 1.4.3 - May 13, 2024 x86_64-linux-musl (7,32 MB)
  3. 1.4.3 - May 13, 2024 x86_64-linux-gnu (7,26 MB)
  4. 1.4.3 - May 13, 2024 x86_64-darwin (6,27 MB)
  5. 1.4.3 - May 13, 2024 x64-mingw32 (3,17 MB)
  6. 1.3.0 - December 19, 2023 (488 KB)
Mostrar todas as versões (333)

Runtime Dependencies (2):

rice ~> 4.1
thor ~> 1.0

Development Dependencies (13):

antlr4-native ~> 2.1.0
asciidoctor ~> 2.0.13
bundler ~> 2.3
byebug ~> 11.1
pry ~> 0.12.2
rake ~> 13.0
rake-compiler ~> 1.2
rspec ~> 3.11
rubocop = 1.58
webrick ~> 1.7.0
yard ~> 0.9.26

Donos:

Pushed by:

Autores:

  • Ribose Inc.

SHA 256 checksum:

e4f302ecb2120870ac048cf4d82c6306fc8d7bea6e346f4fc48d61a974b7cd1c

Total de downloads 439.083

Desta versão 425

Licença:

MIT

Versão Requerida do Ruby: >= 2.7.0

Links: